# dumpclients

~~~
dumpclients: afficher les connexions TCP entrantes sur un port

USAGE
    dumpclients [options] port

OPTIONS
    -4, --only-tcp
    -6, --only-tcp6
        Se limiter au protocole spécifié. Par défaut, afficher toutes les
        connexions, qu'elles soient en IPv4 ou en IPv6
    -a, --all
        Afficher tous les sockets, y compris les ports d'écoute. Par défaut,
        seules les sockets ouvertes sont affichées.
    -n, --numeric
        Afficher uniquement les adresses IP au lieu du nom d'hôte.
    -z, --allow-no-port
        Ne pas exiger que le port soit spécifié
    --show none,ip,port,state
        Spécifier d'afficher comme informations supplémentaire: rien, l'adresse
        ip, le port et/ou l'état. Par défaut, afficher le port et l'état.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary